### Hierarchy

- IGridCellDetails

## Index

### Properties

- button
- col
- content
- dataset
- history
- index
- link
- position
- reference
- row

## Properties

### button

button: IActionsButton | null

- Defined in Grid3/GridCell.ts:58

### col

col: number

- Defined in Grid3/GridCell.ts:53

### content

content: IPageContentCell

- Defined in Grid3/GridCell.ts:51

### dataset

dataset: IGridCellDataset

- Defined in Grid3/GridCell.ts:56

### history

history: boolean

- Defined in Grid3/GridCell.ts:60

### index

index: IGridContentCellPosition

- Defined in Grid3/GridCell.ts:55

### link

link: IPageContentLink | undefined

- Defined in Grid3/GridCell.ts:59

### position

position: IGridContentCellPosition

- Defined in Grid3/GridCell.ts:54

### reference

reference: string

- Defined in Grid3/GridCell.ts:57

### row

row: number

- Defined in Grid3/GridCell.ts:52

Generated using TypeDoc